body {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    background-color: ghostwhite;
}
#code {
    position: fixed;
    width: 80%;
    height: 70%;
    left: 10%;
    top: 8%;
    z-index: 1;
}
#line {
    position: fixed;
    width: 600px;
    height: 30%;
    left: 10%;
    top: 70%;
    overflow-y: hidden;
        
    font-size: 1.8vh;
    line-height: 2.5vh;
    font-family: 'Charter';
    color: rgb(62, 74, 134);   
}
.video {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: -1;
}

.video iframe {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 177.78vh;
    height: 100vh;
    transform: translate(-50%, -50%);
    pointer-events: none;
}

/* If screen is wider than 16:9 */
@media (min-aspect-ratio: 16/9) {
    .video iframe {
        width: 100vw;
        height: 56.25vw; /* 9/16 = 0.5625 */
    }
}

/*NAVIGATION*/
a {
    text-decoration: none;
}
#download {
    position: fixed;
    bottom: 3%;
    left: 3%;
    white-space: nowrap;
    z-index: 10001;
    pointer-events: auto;
    touch-action: manipulation;
}
#mute {
    position: fixed;
    bottom: 3%;
    right: 3%;
    white-space: nowrap;
    z-index: 10000;
    opacity: 40%;
    cursor: pointer;
    transition-duration: 0.3s;
}
#mute:hover {
    transform: scale(1.1);
}
#dlink{
    font-size: 1.2em;
    line-height: 1em;
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
    color: #49637c;
    writing-mode: vertical-lr;    
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    transition-duration: 0.3s;
}
#dlink:hover{
    transform: scale(1.1);
}
#overlay {
    z-index: 9;
    position: fixed;
}
#bookshelf {
    position: fixed;
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    bottom: 3%;
    right: 3%;
    z-index: 99;
}
.books img {
    /* padding-top:93%; */
    cursor: pointer;
    transition-duration: 0.3s;
}
.books:hover{
    transform: scale(1.1);
}
button {
    transition-duration: 0.3s;
}
button:hover{
    transform: scale(1.1);
}